/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
/** keyframe */
/* */
.section.hb_banner_home {
  padding-top: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home {
    padding-top: 3.125rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home {
    padding-top: 0;
  }
}
.section.hb_banner_home {
  padding-bottom: 3.125rem;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home {
    padding-bottom: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home {
    height: 65vh;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home {
    height: unset;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .cell-images {
    position: relative;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 100%;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  grid-gap: 5px 40px;
  gap: 5px 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 768px;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item:not(.full) {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item:not(.full) {
    padding-left: 0.875rem;
    padding-right: 0.875rem;
    max-width: 768px;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item:not(.full) {
    max-width: 1024px;
  }
}
@media only screen and (min-width: 75rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item:not(.full) {
    max-width: 1200px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item {
    grid-gap: 5px 30px;
    gap: 5px 30px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item {
    grid-gap: 5px 15px;
    gap: 5px 15px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title {
  flex: 0 0 100%;
  max-width: 100%;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title {
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  opacity: 0;
  position: relative;
  transform: translateY(-20px);
  transition: all 0.8s ease;
  visibility: hidden;
  letter-spacing: 1px;
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title {
    font-size: 40px;
    line-height: 63px;
    white-space: nowrap;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title {
    font-size: 60px;
    line-height: 83px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title {
    font-size: 20px;
    line-height: 26px;
  }
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .html-title br {
    display: none;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay {
  position: relative;
  opacity: 0;
  transition: all 0.8s ease;
  visibility: hidden;
  height: 350px;
  order: 2;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay {
    width: 630px;
    height: 300px;
    margin-top: -80px;
    margin-left: 10%;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay {
    width: 750px;
    margin-top: -40px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay {
    position: unset;
    transform: unset;
    height: 250px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay {
    margin: 0 auto;
    height: -webkit-max-content;
    height: max-content;
    order: 1;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content {
  flex: 0 0 auto;
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner {
  opacity: 0;
  position: relative;
  transform: translateX(100px);
}
@media only screen and (min-width: 75rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner {
    width: 100%;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc {
  color: #ffffff;
  opacity: 0;
  position: relative;
  transform: translateX(-50px);
  transition: all 0.8s ease;
  visibility: hidden;
  font-weight: 400;
  font-style: italic;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc p {
  line-height: 26px;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc p:first-child {
  display: flex;
  align-items: center;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc p:first-child {
  grid-gap: 0.9375rem;
  gap: 0.9375rem;
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc {
    font-size: 17px;
    line-height: 22px;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc {
    font-size: 35px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc {
    font-size: 14px;
    line-height: 20px;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc strong {
    font-size: 60px;
    line-height: 45px;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc strong {
    font-size: 90px;
    line-height: 75px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner .html-desc strong {
    font-size: 30px;
    line-height: 15px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button {
  display: inline-flex;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: all 0.8s ease;
  transition-delay: 1000ms;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button .button-link {
  white-space: nowrap;
  background: #F37121;
  font-weight: 700;
  padding: 15px 30px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
  transition: 0.4s;
  font-size: 16px;
  line-height: 18px;
  position: relative;
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button .button-link {
    padding: 10px;
    font-size: 12px;
    line-height: 12px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button .button-link::after {
  display: inline-block;
  content: "\f105";
  font-family: "Font Awesome 6 Pro";
  margin-left: 10px;
  font-size: 16px;
  font-weight: 400;
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button .button-link::after {
    margin-left: 5px;
    font-size: 12px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._button .button-link:hover {
  transform: translateY(-5px);
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button {
  display: inline-flex;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: all 0.8s ease;
  transition-delay: 1000ms;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button {
    width: 80%;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item {
  white-space: nowrap;
  transition: 0.4s;
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item {
    margin-right: 15px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item {
    margin-right: 10px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item:last-child {
  margin-right: 0;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item a {
  font-weight: 500;
  padding: 15px 35px 13px;
  line-height: 1;
  border-radius: 100px;
  background: #F37121;
  color: #ffffff;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item a i {
  margin-left: 10px;
  font-weight: 400;
  display: none;
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item a {
    font-size: 12px;
    padding: 10px 20px 8px;
  }
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide .item .overlay-content .inner ._list_button ._item:hover {
  transform: translateY(-5px);
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .overlay {
  opacity: 1;
  transition-delay: 400ms;
  visibility: visible;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .html-title {
  opacity: 1;
  transform: translateY(0px);
  transition-delay: 400ms;
  visibility: visible;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .overlay-content .inner {
  opacity: 1;
  transform: translateX(0px);
  transition: all 500ms ease;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .overlay-content .html-desc {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 400ms;
  visibility: visible;
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .overlay-content ._button {
  transform: scale(1);
}
.section.hb_banner_home .swiper-container .w-swiper .swiper-slide.swiper-slide-active .item .overlay-content ._list_button {
  transform: scale(1);
}
.section.hb_banner_home .swiper-button {
  border: 1px solid transparent !important;
  background: transparent !important;
  transform: unset;
}
.section.hb_banner_home .swiper-button {
  width: 2.8125rem;
  height: 2.8125rem;
}
@media only screen and (max-width: 63.99875rem) {
  .section.hb_banner_home .swiper-button {
    display: none !important;
  }
}
.section.hb_banner_home .swiper-button::before {
  opacity: 1;
  line-height: 20px;
  color: #ffffff;
  font-weight: 300;
}
.section.hb_banner_home .swiper-button::before {
  font-size: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .section.hb_banner_home .swiper-button::before {
    font-size: 1.6875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.hb_banner_home .swiper-button::before {
    font-size: 2.1875rem;
  }
}
.section.hb_banner_home .swiper-button:hover {
  border: 1px solid #F37121 !important;
}
.section.hb_banner_home .swiper-button:hover::before {
  color: #ffffff;
}
.section.hb_banner_home .swiper-button.swiper-button-prev {
  left: 5% !important;
}
.section.hb_banner_home .swiper-button.swiper-button-next {
  right: 5% !important;
}
.section.hb_banner_home .swiper-controls {
  height: 0;
}
.section.hb_banner_home .swiper-pagination {
  bottom: -30px;
  margin-top: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home .swiper-pagination {
    bottom: -10px;
  }
}
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet {
  background-color: #868686;
  box-shadow: 0 0 0 0px transparent;
  opacity: 1;
  width: 10px !important;
  height: 10px !important;
  border-radius: 100%;
}
@media only screen and (max-width: 47.99875rem) {
  .section.hb_banner_home .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
}
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active-next,
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active-next-next,
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active-prev,
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active-prev-prev {
  transform: unset;
}
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active-main,
.section.hb_banner_home .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #868686 !important;
  box-shadow: 0 0 0 0 transparent !important;
  outline: 1px solid #808080;
  outline-offset: 2px;
}

/* */
@media only screen and (min-width: 48rem) {
  .hb_parameter_home {
    margin-top: -270px;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_parameter_home {
    margin-top: -140px;
  }
}
.hb_parameter_home {
  padding-top: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_parameter_home {
    padding-top: 0;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_parameter_home {
    padding-top: 0;
  }
}
.hb_parameter_home {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_parameter_home {
    padding-bottom: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_parameter_home {
    padding-bottom: 1.875rem;
  }
}
.hb_parameter_home .flex-info .cell {
  width: 100%;
}
.hb_parameter_home .flex-info .cell-right ._list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.hb_parameter_home .flex-info .cell-right ._list {
  grid-gap: 0.9375rem;
  gap: 0.9375rem;
}
@media only screen and (max-width: 63.99875rem) {
  .hb_parameter_home .flex-info .cell-right ._list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_parameter_home .flex-info .cell-right ._list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.hb_parameter_home .flex-info .cell-right ._list ._item {
  border: 0.4px solid #8C8C8C;
  padding: 15px 20px 10px;
}
.hb_parameter_home .flex-info .cell-right ._list ._item ._content ._number {
  padding-bottom: 10px;
  text-align: left;
  display: inline-flex;
  font-weight: 600;
}
@media only screen and (min-width: 48rem) {
  .hb_parameter_home .flex-info .cell-right ._list ._item ._content ._number {
    font-size: 46px;
    color: #ffffff;
    line-height: 36px;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .hb_parameter_home .flex-info .cell-right ._list ._item ._content ._number {
    font-size: 56px;
    line-height: 46px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_parameter_home .flex-info .cell-right ._list ._item ._content ._number {
    font-size: 36px;
    line-height: 26px;
    text-align: center;
    display: flex;
    justify-content: center;
  }
}
.hb_parameter_home .flex-info .cell-right ._list ._item ._content ._title_number {
  text-align: right;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 300;
}
@media only screen and (min-width: 48rem) {
  .hb_parameter_home .flex-info .cell-right ._list ._item ._content ._title_number {
    color: #DEDEDE;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_parameter_home .flex-info .cell-right ._list ._item ._content ._title_number {
    text-align: center;
  }
}

/* */
.section.home-product-cat {
  padding-top: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .section.home-product-cat {
    padding-top: 3.75rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.home-product-cat {
    padding-top: 5rem;
  }
}
.section.home-product-cat {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .section.home-product-cat {
    padding-bottom: 3.75rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.home-product-cat {
    padding-bottom: 5rem;
  }
}
.section.home-product-cat .flex-info {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .section.home-product-cat .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.home-product-cat .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
.section.home-product-cat .flex-info .cell {
  width: 100%;
}
.section.home-product-cat .flex-info .cell-left .heading-title {
  text-align: center;
  margin-bottom: 0;
}
.section.home-product-cat .flex-info .cell-right ._lists {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.section.home-product-cat .flex-info .cell-right ._lists {
  grid-gap: 1.875rem;
  gap: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .section.home-product-cat .flex-info .cell-right ._lists {
    grid-gap: 2.5rem;
    gap: 2.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section.home-product-cat .flex-info .cell-right ._lists {
    grid-gap: 3.125rem;
    gap: 3.125rem;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.home-product-cat .flex-info .cell-right ._lists {
    grid-template-columns: repeat(1, 1fr);
  }
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a {
  text-align: center;
  transition: 0.4s;
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a img {
  width: 80%;
  height: -webkit-max-content;
  height: max-content;
  margin: 30px auto;
  aspect-ratio: 4/3;
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a ._content {
  background: #F37121;
  color: #ffffff;
  padding: 10px;
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a ._content ._title {
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}
@media only screen and (min-width: 48rem) {
  .section.home-product-cat .flex-info .cell-right ._lists ._item a ._content ._title {
    font-size: 19px;
    line-height: 24px;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .section.home-product-cat .flex-info .cell-right ._lists ._item a ._content ._title {
    font-size: 22px;
    line-height: 26px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section.home-product-cat .flex-info .cell-right ._lists ._item a ._content ._title {
    font-size: 17px;
    line-height: 22px;
  }
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a ._content ._count {
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  text-transform: uppercase;
}
.section.home-product-cat .flex-info .cell-right ._lists ._item a:hover {
  transform: translateY(-5px);
}

/* */
.hb_featured_products {
  padding-top: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_featured_products {
    padding-top: 2.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products {
    padding-top: 3.75rem;
  }
}
.hb_featured_products {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_featured_products {
    padding-bottom: 2.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products {
    padding-bottom: 3.75rem;
  }
}
.hb_featured_products .flex-info {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .hb_featured_products .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
.hb_featured_products .flex-info .cell {
  width: 100%;
}
.hb_featured_products .flex-info .cell-left .heading-title {
  text-align: center;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_featured_products .flex-info .cell-left .heading-title {
    margin-bottom: 0;
  }
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button {
  border: 1px solid transparent !important;
  background: transparent !important;
  transform: unset;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button {
  width: 2.8125rem;
  height: 2.8125rem;
}
@media only screen and (max-width: 63.99875rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-button {
    display: none !important;
  }
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button::before {
  opacity: 1;
  line-height: 20px;
  color: #000000;
  font-weight: 300;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button::before {
  font-size: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-button::before {
    font-size: 1.6875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-button::before {
    font-size: 2.1875rem;
  }
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button:hover {
  border: 1px solid #F37121 !important;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button:hover::before {
  color: #ffffff;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button.swiper-button-prev {
  left: -50px !important;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-button.swiper-button-next {
  right: -50px !important;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-controls {
  height: 0;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination {
  bottom: -15px;
  margin-top: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination {
    display: none;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination {
    bottom: -5px;
  }
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background-color: #868686;
  box-shadow: 0 0 0 0px transparent;
  opacity: 1;
  width: 10px !important;
  height: 10px !important;
  border-radius: 100%;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active-next,
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active-next-next,
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active-prev,
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active-prev-prev {
  transform: unset;
}
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active-main,
.hb_featured_products .flex-info .cell-right .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #868686 !important;
  box-shadow: 0 0 0 0 transparent !important;
  outline: 1px solid #808080;
  outline-offset: 2px;
}
.hb_featured_products ._button {
  text-align: center;
}
@media only screen and (min-width: 64rem) {
  .hb_featured_products ._button {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 63.99875rem) {
  .hb_featured_products ._button {
    margin-top: 60px;
  }
}
.hb_featured_products ._button a {
  padding: 14px 20px;
  background: #F37121;
  border: 1px solid #F37121;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 18px;
  transition: 0.4s;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_featured_products ._button a {
    padding: 11px 15px 10px;
  }
}
.hb_featured_products ._button a i {
  display: none;
}
.hb_featured_products ._button a:hover {
  transform: translateY(-5px);
  background: transparent;
  color: #F37121;
}

/* */
.hb_news_home {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_news_home {
    padding-bottom: 2.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_news_home {
    padding-bottom: 3.75rem;
  }
}
.hb_news_home .flex-info {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .hb_news_home .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_news_home .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
.hb_news_home .flex-info .cell {
  width: 100%;
}
.hb_news_home .flex-info .cell-left .heading-title {
  text-align: center;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-left .heading-title {
    margin-bottom: 0;
  }
}
.hb_news_home .flex-info .cell-right .lists-wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.hb_news_home .flex-info .cell-right .lists-wrapper {
  grid-gap: 0.3125rem;
  gap: 0.3125rem;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item {
  position: relative;
  transition: 0.4s;
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .cover .res {
  aspect-ratio: 3/4.5;
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .cover .res .link-cover {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 55.29%, rgba(0, 0, 0, 0.7) 100%);
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content {
  position: absolute;
  bottom: 25px;
  left: 25px;
  right: 25px;
  text-align: center;
  z-index: 9;
}
@media only screen and (max-width: 63.99875rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content {
    bottom: 15px;
    left: 15px;
    right: 15px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content {
    bottom: 10px;
    left: 10px;
    right: 10px;
  }
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content .meta, .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content .excerpt, .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._button_item {
  display: none;
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title {
  margin-bottom: 0;
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title a {
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
  color: #ffffff;
}
@media only screen and (min-width: 48rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title a {
    font-size: 18px;
    line-height: 27px;
  }
}
@media only screen and (min-width: 96.0625rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title a {
    font-size: 20px;
    line-height: 29px;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title a {
    font-size: 16px;
    line-height: 22px;
  }
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item .content ._title a:hover {
  color: #F37121;
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item:hover {
  transform: translateY(-5px);
}
.hb_news_home .flex-info .cell-right .lists-wrapper .swiper-slide .item:hover .content ._title a {
  color: #F37121;
}
.hb_news_home ._button {
  text-align: center;
  margin-top: 30px;
}
.hb_news_home ._button a {
  padding: 14px 20px;
  background: #F37121;
  border: 1px solid #F37121;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 18px;
  transition: 0.4s;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_news_home ._button a {
    padding: 11px 15px 10px;
  }
}
.hb_news_home ._button a i {
  display: none;
}
.hb_news_home ._button a:hover {
  transform: translateY(-5px);
  background: transparent;
  color: #F37121;
}

/* */
.hb_partner_home .flex-info .cell {
  width: 100%;
}
.hb_partner_home .flex-info .cell-left .heading-title {
  text-align: center;
}
@media only screen and (max-width: 47.99875rem) {
  .hb_partner_home .flex-info .cell-left .heading-title {
    margin-bottom: 0;
  }
}
.hb_partner_home .flex-info .cell-right ._gallery .swiper-slide ._item ._image {
  margin: 0;
  aspect-ratio: 21/9;
  background: #ffffff;
  border-radius: 8px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hb_partner_home .flex-info .cell-right ._gallery .swiper-slide ._item ._image img {
  width: 65%;
  height: 65%;
  object-fit: contain;
}

.hb_partner_home.left {
  padding-bottom: 15px;
}
.hb_partner_home.left .flex-info {
  grid-gap: 1.25rem;
  gap: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .hb_partner_home.left .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_partner_home.left .flex-info {
    grid-gap: 1.875rem;
    gap: 1.875rem;
  }
}

.hb_partner_home.right {
  padding-bottom: 1.875rem;
}
@media only screen and (min-width: 48rem) {
  .hb_partner_home.right {
    padding-bottom: 2.5rem;
  }
}
@media only screen and (min-width: 64rem) {
  .hb_partner_home.right {
    padding-bottom: 3.75rem;
  }
}

/* */
/* */
/* */
/* */
/* */